
*{margin:0;padding:0}:focus,:active {outline:0}img{border: 0}
body { font: .8em Arial, Tahoma, Verdana; background: #FFF; color: #777;

width:100%;
background: url(images/26.png) center center no-repeat;
background-size: 1300px ;
background-position:center top;

	}

.header-outer {
    background-color:rgba(255,255,255,0.0);
       width: 100%;
          height: 110px;
}
.header-inner {
   width: 970px; margin: 0 auto;       
}



/*elements*/
.line {clear: both; width: 970px; height:1px; border-bottom: 1px solid #EEE; margin: 0px 0 10px; padding-top:0px; }
.noline {clear: both; width:90%; border-bottom: 0px solid #EEE; margin: 0 0 0px; }
.textbox {float: right; border: 1px double #CCCCCC; width: 200px;}

/*main sections*/
#content { width: 970px;  margin: 0 auto; background-color:rgba(255,255,255,0.2);padding:20px;  border-radius: 12px;}
#top { background: url(images/bubbles.jpg) repeat-x; color: #ccc; padding: 30px 20px 0; font-size: .84em; text-align: right; }
#footer { clear: both; width: 970px; color: #666; padding: 10px 0px 0; font-size: 1em; text-align: center; }
#bottom { background: #FEE;color: #ccc; padding: 6px 20px 0; font-size: .84em; text-align: right; }
#logo { float: left; padding: 5px 5px 5px 5px; margin: 20px 0 10px; 5PX}	
#sidebar { float: right; width: 350px; padding: 0px; margin: 0px; border-left: 0px solid #EEE;  color: #333;}

#login { float: right; width:300px; margin: 0px; padding:10px 15px 0px 15px; border: 0px solid #EEE; border-top: 2px solid #FC3; border-bottom: 2px solid #FC3;  color: #333; background-color:rgba(255,255,255,0.6); border-radius: 12px; }
#login h1 {float: right;  font-size: 0.9em; padding: 5px 0px 3px 0px; margin: 0px; font-weight: normal;}
#login h2 {float: left;  font-size: 0.9em; padding: 5px 5px 3px 0px; margin: 0px; font-weight: normal; color: #666;}
#login h3 {float: left; font-size: 0.9em; font-weight: normal; padding: 5px 5px 3px 0px;  color: #666;}
#login h4 {float: right; font-size: 0.9em; font-weight: normal; padding: 10px;}
#login h5 {float: left;  font-size: 0.9em; padding: 5px 0px 3px 0px; margin: 0px; font-weight: normal; color: #F33;}

#loginmobile { margin: 0 auto; margin-top: 10px; width:200; padding:10px 15px 0px 15px; border: 0px solid #EEE; border-top: 2px solid #FC3; border-bottom: 2px solid #FC3;  color: #333; background: #FFF; border-radius: 12px; }
#loginmobile h1 {float: right;  font-size: 0.9em; padding: 5px 0px 3px 0px; margin: 0px; font-weight: normal;}
#loginmobile h2 {float: left;  font-size: 0.9em; padding: 5px 5px 3px 0px; margin: 0px; font-weight: normal; color: #666;}
#loginmobile h3 {float: left; font-size: 0.9em; font-weight: normal; padding: 5px 5px 3px 0px;  color: #666;}
#loginmobile h4 {float: right; font-size: 0.9em; font-weight: normal; padding: 10px;}
#loginmobile h5 {float: left;  font-size: 0.9em; padding: 5px 0px 3px 0px; margin: 0px; font-weight: normal; color: #F33;}


#loginmm h1 {float: right;  font-size: 0.9em; padding: 5px 0px 3px 0px; margin: 0px; font-weight: normal;}
#loginmm h2 {float: right;  font-size: 0.9em; padding: 5px 5px 3px 0px; margin: 0px; font-weight: normal; color: #666;}
#loginmm h3 {float: left; font-size: 0.9em; font-weight: normal; padding: 5px 5px 3px 0px;  color: #666;}
#loginmm h4 {float: right; font-size: 0.9em; font-weight: normal; padding: 10px;}
#loginmm h5 {float: left;  font-size: 0.9em; padding: 5px 0px 3px 0px; margin: 0px; font-weight: normal; color: #F33;}

.contact { float: left; float: left; width: 570px; margin: 0 0px 20px 0px; border-right: 2px solid #EEE; border-left: 2px solid #DDD;padding: 10px 10px 10px 15px;color: #808080; background-color:rgba(255,255,255,0.6); border-radius: 5px; }
.contact h1 { font-size: 1em; padding: 0px; color: #808080; font-weight: bold; margin: 0 0 5px; float: left;}
.contact h2 {  clear: both; line-height: 1.64em; margin: 0 0 10px; font-size: 1em; color: #333; font-weight: normal; float: left;}
.contact h3 {  clear: both; line-height: 1.64em; margin: 0 0 10px; font-size: 1em; color: #333; font-weight: normal; float: right;}
.contact h4 {  clear: both; margin: 10px 0 10px; font-size: 1em; color: #333; font-weight: normal; float: left;}
.contact h5 {  float: left;  font-size: 0.9em; padding: 5px 0px 5px 0px; margin: 0px; font-weight: normal; color: #F33;}

#loggedin { float: right; width:300px; margin: 0px; padding:0px 15px 5px 15px; border: 0px solid #EEE; border-top: 3px solid #FC3; border-bottom: 3px solid #FC3;  color: #333; background-color:rgba(255,255,255,0.6); border-radius: 7px; }
#loggedin h1 {float: left;  font-size: 0.9em; padding: 5px 0px 3px 0px; margin: 0px; font-weight: normal;}
#loggedin h2 {float: left;  font-size: 1em; padding: 5px 0px 3px 0px; margin: 0px; font-weight: normal;}
#loggedin h3 {float: right; font-size: 1em; font-weight: normal; padding: 10px;}
#loggedin h4 {float: right; font-size: 0.9em; margin: 10px; padding: 5px 10px 5px 10px; border: 1px solid #CCC;}


#loggedinmobile { margin: 0 auto;  margin-top: 10px;  width:200px; padding:0px 15px 5px 15px; border: 0px solid #EEE; border-top: 2px solid #FC3; border-bottom: 2px solid #FC3;  color: #333; background: #FFF; border-radius: 12px; }
#loggedinmobile h1 {float: center;  font-size: 0.9em; padding: 5px 0px 3px 0px; margin: 0px; font-weight: normal;}
#loggedinmobile h2 {float: center;  font-size: 0.9em; padding: 5px 0px 3px 0px; margin: 0px; font-weight: normal;}
#loggedinmobile h3 { font-size: 0.9em; font-weight: normal; padding: 10px;}
#loggedinmobile h4 {float: right; font-size: 0.9em; margin: 10px; padding: 5px 10px 5px 10px; border: 1px solid #CCC;}


/*#banner { float: right; width:300px; height:300px; margin: 30px 0px 0px 0px; padding:15px; border: 0px solid #EEE; border-left: 2px solid #333; border-right: 2px solid #333;  color: #333; background: #F6F; border-radius: 9px;  background: url(http://image.shutterstock.com/display_pic_with_logo/576877/576877,1274974381,3/stock-vector-red-music-button-vector-53999626.jpg) repeat-x; opacity:0.4; filter:alpha(opacity=40);}
#banner { float: right; width:300px; height:300px; margin: 30px 0px 0px 0px; padding:15px; border: 0px solid #EEE; border-left: 2px solid #DDD; border-right: 2px solid #EEE;  color: #333; background: #F6F; border-radius: 9px;  background: url(http://i.istockimg.com/file_thumbview_approve/21067630/2/stock-illustration-21067630-abstract-music-background.jpg) repeat-x; opacity:0.6; filter:alpha(opacity=60);}
*/
#banner { float: left; width:200px; margin; 0px; padding:0px 15px; border-top: 0px solid #99C; border-bottom: 0px solid #99C;  color: #333; background-color:rgba(255,255,255,0.0); border-radius: 9px;  }
/*#banner:hover { background:#FFF; border-left: 2px solid #f33; border-right: 2px solid #f33;}*/
#bannercontent { font-size: 1.0em; padding: 0px; color: #000; font-weight: bold; margin: 0 0 5px; float: left;}
#bannergraphic { padding-left:50px;}
#bannertext {float: center; width:300px; padding:10px 10px 10px 10px; margin-right 20px; font-weight: normal; font-size: 1em; color:  #666; text-align: center; background-color:rgba(255,255,255,0.6); border-radius: 9px; }


#charttitle {float: left; width:200px;padding:5px 10px 20px 30px; margin-left 5px; font-weight: normal; font-size: 1em; color:  #666;}
#chartfooter {float: right; width:290px; padding:20px 10px 20px 65px; margin-right 5px; font-weight: normal; font-size: 1em; color:  #666;}
.chartentry {float: left; width:290px;padding:0px; margin-left 5px;  border-bottom: 1px solid #CCC; font-weight: normal;}
.position {float: left; width:20px; padding:8px 0px 8px; margin:2px; border-right: 1px solid #CCC; font-size: 1.2em; color:  #AAA;}
.artist {float: left; width:260px; padding:0px; margin:4px 2px 1px 2px ; font-size: 0.8em; color:  #666; font-weight: bold;}
.title {float: left; width:260px; padding:0px; margin:2px 2px 3px 2px ; font-size: 1em; color:  #666;}
.chartlast {border-bottom: 0px solid #EEE;};




.charts {float: right; width:970px; border: 1px solid #CCC;}
#charts h1 {float: left;}
#charts h2 {float: right;}
.chartsentry {float: left; width:540px;padding:0px; margin-left 5px;  border-bottom: 1px solid #CCC; font-weight: normal;}
.chartslabel {float: right;  padding:0px; margin:2px 2px 3px 2px ; font-size: 1em; color:  #666;}
#chartsfooter {float: left; width:500px; padding:20px 10px 20px 20px; margin-left 5px; font-weight: normal; font-size: 1em; color:  #666;}
#banner h1 {float: left;  font-size: 2.5em; font-weight: bold;  padding: 5px 0px 3px 0px; margin: 0px; color:#FFF;}

#chart {float: right; width:300px;}
#chart h1 {float: left;}
#chart h2 {float: right;}

 


.spiel {cursor:pointer;  float: left; width: 570px; margin: 0 0px 10px 0px; border-top: 1px solid #FEFEFE; border-bottom: 0px solid #EEE;padding: 15px 10px 15px 15px;color: #808080; background-color:rgba(255,255,255,0.6); border-radius: 12px; }
.spiel h1 { font-size: 1.2em; padding: 0px; color: #Faa; font-weight: normal; margin: 0 0 5px; float: left;}
.spiel h2 {  clear: both; line-height: 1.64em; margin: 0 0 10px; font-size: 1em; color: #333; font-weight: normal;}
.spiel h3 { font-size: 1em; color: #808080; font-weight: normal;}

.spiel2 { float: left; float: left; width: 570px; margin: 0 0px 20px 0px; border-right: 2px solid #EEE; border-left: 2px solid #DDD;padding: 10px 10px 10px 15px;color: #808080; background-color:rgba(255,255,255,0.6); border-radius: 7px; }
.spiel2 h1 { font-size: 1em; padding: 0px; color: #333; font-weight: bold; margin: 0 0 5px; float: left;}
.spiel2 h2 {  clear: both; line-height: 1.64em; margin: 0 0 10px; font-size: 1em; color: #333; font-weight: normal;}
.spiel2 h4 {  clear: both; line-height: 1.64em; margin: 20px 0 2px; font-size: 1.1em; color: #333; font-weight: normal;}
.spiel2 h3 { font-size: 1em; color: #808080; font-weight: normal;}


.last { border-bottom: 1px solid #EEE; }
.spieltitle {font-size: 1em; padding: 0px; color: #333; font-weight: bold; margin: 0 0 5px; float: left;}

.redbar { border-left: 3px solid #F99; border-right: 3px solid #DDD;}
.redbarstatic { border-left: 3px solid #F99; border-right: 3px solid #DDD;}
.redbar:hover {  border-left: 3px solid #f33; border-right: 3px solid #f33;}
.bluebar { border-left: 3px solid #99F; border-right:  3px solid #DDD;}
.bluebarstatic { border-left: 3px solid #99F; border-right:  3px solid #DDD;}
.bluebar:hover { border-left: 3px solid #55d; border-right: 3px solid #55d;}
.greenbar { border-left:3px solid #99BD88; border-right: 3px solid #DDD;}
.blackbar { border-left:3px solid #333; border-right: 3px solid #DDD;}
.blackbar:hover { border-left:3px solid #333; border-right: 3px solid #333;}
.greenbarstatic { border-left:3px solid #99BD88; border-right: 3px solid #DDD;}
.greenbar:hover {  border-left: 3px solid #11AB11; border-right: 3px solid #22BD22;}
.yellowbar { border-left:3px solid #FC3; border-right: 3px solid #DDD; }
.yellowbarstatic { border-left:3px solid #FC3; border-right: 3px solid #DDD; }
.yellowbar:hover { border-left: 3px solid #F92; border-right: 3px solid #F90;}
.greybar { border-left:3px solid #DDD; border-right: 3px solid #DDD; }






#menu { float: right; margin: 90px 370px 0px 0px;text-decoration: none;}
#menu a { text-decoration: none; }
#menu li { display: inline; font-size: 1em; text-decoration: none;  background-color:rgba(255,255,255,0.9); border-radius: 7px; padding:5px;}
#menu li a {  text-decoration: none; margin:7px;}
#menu li a:hover, #menu li.current a, #menu li a:focus { text-decoration: none; margin:7px;}
	




#contact {float: left; width: 250px; margin: 10px }	
#contact h1 {margin: 0 0 5px; color: #555; font-weight: normal; font-size: 1.2em; font-weight: normal;}

#news {float: left; width: 570px; margin: 15px 0px 10px 10px}
#news h1 { background: #FFF; font-size: 1em; padding: 5px;  border-radius: 6px;}
#news h2 { background: #FFF; color:#F33; font-size: 1em; padding: 5px; font-weight: bold;}







a { text-decoration: none; color: #2E79C9;  border-bottom: 1px solid #FFF; font-size: 1.1em; }
a:hover { text-decoration: none; color: #2E79C9; border-bottom: 1px solid #F00;}
h1 { font-size: 1.4em; font-weight: normal; }
h1 a { color: #fff; font-size: 1.6em; }
h2 { font-size: 1.2em; }
h4 { margin: 0 0 15px; color: #555; font-weight: normal; font-size: 1.6em; font-weight: normal; }
p { clear: both; line-height: 1.64em; margin: 0 05px; }

.clear { clear: both; }


